$filter-section-width: 190px;

.table-filters-container {
  margin-bottom: 10px;
  padding-left: 20px;
  justify-content: space-between;
  margin-top: 10px;
}

.search-field {
  width: 100%;
  min-width: $filter-section-width;
}

.search-field-container {
  margin-top: 10px;
}

.account-manager-container {
  display: flex;
  flex-direction: column;
  padding: 16px;
  height: inherit;
  width: inherit;
  border-radius: 10px;

}

.account-manager-content {
    padding-top:36px !important;
    border-radius: 10px;
}

#account-manager-header {
  width: inherit;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-between;
}

#edit-account-header {
  max-width: 1100px;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-between;
}